Meddelelse vedr. brug af Bandizip 6.xx

For nylig er der fundet en sikkerhedssårbarhed i Bandizip 6.xx, hvorved systemet kan blive modtageligt for angreb, når programmet dekomprimerer arkiver. Vi anbefaler Bandizip-brugere at stoppe med at bruge Bandizip 6.xx med det samme og i stedet bruge Bandizip 7.xx.


   Download Bandizip   



error

Hvis du stadig vil bruge den tidligere version af Bandizip på egen risiko, kan du downloade installationsfilen på nedenstående link. Brug af programmet skal udelukkende ske under brugerens ansvar, og Bandisoft påtager sig intet ansvar for nogen form for skader forårsaget af brug af programmet.